Bug 1477178 - [ipa-replica-install] - 406 Client Error: Failed to validate message: Incorrect number of results (0) searching forpublic key for host
[ipa-replica-install] - 406 Client Error: Failed to validate message: Incorre...
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: IPA Maintainers
: ZStream
Depends On: 1438833
Blocks: 1486794
  Show dependency treegraph
Reported: 2017-08-01 08:16 EDT by Pavel Vomacka
Modified: 2018-02-28 03:52 EST (History)
9 users (show)

See Also:
Fixed In Version: ipa-4.5.0-21.el7.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1438833
: 1486794 (view as bug list)
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 7 Michal Reznik 2017-12-15 07:55:45 EST
Verified on ipa-server-4.5.4-7.el7.x86_64

Installed successfully 7 replicas:

[root@master ~]# ipa-replica-manage list
replica3.ipa.test: master
replica4.ipa.test: master
replica7.ipa.test: master
replica5.ipa.test: master
replica2.ipa.test: master
replica1.ipa.test: master
master.ipa.test: master
replica6.ipa.test: master

Run several times "test_replication_layouts.py::TestLineTopologyWithCA::test_line_topology_with_ca" upstream test where the issue was originally detected on ipa-server-4.5.4-7.

Note You need to log in before you can comment on or make changes to this bug.